<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Coffee</title>
</head>
<body>
  <header>
    <div class="logo">
      <div class="logo-icon">
        <svg
            xmlns="http://www.w3.org/2000/svg"  
            viewBox="0 0 64 64"
            >
            <path 
                d="M 7.0195312 4 C 5.2304679 4 3.805608 5.5890925 4.0214844 7.3652344 L 9.4882812 52.609375 C 9.7306311 54.611882 11.161987 56.27744 13.107422 56.830078 L 30.642578 61.808594 C 31.525667 62.058948 32.462021 62.06481 33.349609 61.824219 L 51.791016 56.828125 C 53.79946 56.284327 55.273165 54.557728 55.480469 52.492188 L 60.029297 7.3046875 C 60.206348 5.5475668 58.79166 4 57.025391 4 L 7.0195312 4 z M 7.0195312 6 L 57.025391 6 C 57.649121 6 58.100011 6.5005893 58.039062 7.1054688 L 57.894531 8.5410156 A 1.0001 1.0001 0 0 0 56.984375 7.9863281 A 1.0001 1.0001 0 0 0 56 9 L 56 11 A 1.0001 1.0001 0 0 0 57.5625 11.839844 L 53.490234 52.291016 A 1.0001 1.0001 0 0 0 53.490234 52.292969 C 53.365538 53.535428 52.489086 54.568235 51.269531 54.898438 A 1.0001 1.0001 0 0 0 51.267578 54.898438 L 32.826172 59.894531 C 32.28976 60.039935 31.724364 60.036447 31.189453 59.884766 L 13.654297 54.90625 C 12.473732 54.570888 11.62026 53.572633 11.474609 52.369141 L 6.5878906 11.923828 A 1.0001 1.0001 0 0 0 8 11 L 8 9 A 1.0001 1.0001 0 0 0 6.984375 7.9863281 A 1.0001 1.0001 0 0 0 6.1660156 8.4355469 L 6.0078125 7.125 A 1.0001 1.0001 0 0 0 6.0078125 7.1230469 C 5.9336889 6.5131856 6.3885947 6 7.0195312 6 z M 11.984375 7.9863281 A 1.0001 1.0001 0 0 0 11 9 L 11 11 A 1.0001 1.0001 0 1 0 13 11 L 13 9 A 1.0001 1.0001 0 0 0 11.984375 7.9863281 z M 16.984375 7.9863281 A 1.0001 1.0001 0 0 0 16 9 L 16 11 A 1.0001 1.0001 0 1 0 18 11 L 18 9 A 1.0001 1.0001 0 0 0 16.984375 7.9863281 z M 21.984375 7.9863281 A 1.0001 1.0001 0 0 0 21 9 L 21 11 A 1.0001 1.0001 0 1 0 23 11 L 23 9 A 1.0001 1.0001 0 0 0 21.984375 7.9863281 z M 26.984375 7.9863281 A 1.0001 1.0001 0 0 0 26 9 L 26 11 A 1.0001 1.0001 0 1 0 28 11 L 28 9 A 1.0001 1.0001 0 0 0 26.984375 7.9863281 z M 31.984375 7.9863281 A 1.0001 1.0001 0 0 0 31 9 L 31 11 A 1.0001 1.0001 0 1 0 33 11 L 33 9 A 1.0001 1.0001 0 0 0 31.984375 7.9863281 z M 36.984375 7.9863281 A 1.0001 1.0001 0 0 0 36 9 L 36 11 A 1.0001 1.0001 0 1 0 38 11 L 38 9 A 1.0001 1.0001 0 0 0 36.984375 7.9863281 z M 41.984375 7.9863281 A 1.0001 1.0001 0 0 0 41 9 L 41 11 A 1.0001 1.0001 0 1 0 43 11 L 43 9 A 1.0001 1.0001 0 0 0 41.984375 7.9863281 z M 46.984375 7.9863281 A 1.0001 1.0001 0 0 0 46 9 L 46 11 A 1.0001 1.0001 0 1 0 48 11 L 48 9 A 1.0001 1.0001 0 0 0 46.984375 7.9863281 z M 51.984375 7.9863281 A 1.0001 1.0001 0 0 0 51 9 L 51 11 A 1.0001 1.0001 0 1 0 53 11 L 53 9 A 1.0001 1.0001 0 0 0 51.984375 7.9863281 z M 17 16 C 15.790995 16 14.836382 17.115459 15.025391 18.310547 L 15.789062 23.15625 A 1.0001 1.0001 0 0 0 16.775391 24 L 40.248047 24 L 39.775391 28 L 25 28 A 1.0001 1.0001 0 0 0 24 29 L 24 35 A 1.0001 1.0001 0 0 0 25 36 L 38.830078 36 L 38.138672 41.859375 L 32.109375 43.697266 L 26.839844 41.912109 L 26.490234 39.689453 A 1.0001 1.0001 0 0 0 26.490234 39.6875 C 26.337373 38.722734 25.49272 38 24.515625 38 L 20.466797 38 C 19.256706 38 18.303248 39.115803 18.490234 40.310547 A 1.0001 1.0001 0 0 0 18.490234 40.3125 L 19.503906 46.75 C 19.61829 47.47644 20.130602 48.086437 20.830078 48.322266 L 31.382812 51.896484 A 1.0001 1.0001 0 0 0 31.384766 51.896484 C 31.586917 51.964504 31.800735 52 32.013672 52 C 32.206917 52 32.399318 51.970864 32.585938 51.914062 L 44.230469 48.367188 C 44.982161 48.138061 45.532281 47.479866 45.623047 46.697266 L 48.513672 22.236328 L 48.988281 18.216797 C 49.125431 17.054011 48.188355 16 47.017578 16 L 17 16 z M 17 18 L 47 18 L 46.527344 22 L 43.638672 46.455078 L 32.013672 49.998047 L 21.478516 46.429688 L 20.466797 40.001953 L 20.466797 40 L 24.515625 40 L 24.958984 42.820312 A 1.0001 1.0001 0 0 0 25.626953 43.611328 L 31.773438 45.693359 A 1.0001 1.0001 0 0 0 32.384766 45.703125 L 39.345703 43.582031 A 1.0001 1.0001 0 0 0 40.048828 42.742188 L 40.949219 35.117188 A 1.0001 1.0001 0 0 0 39.955078 34 L 26 34 L 26 30 L 40.664062 30 A 1.0001 1.0001 0 0 0 41.658203 29.117188 L 42.367188 23.117188 A 1.0001 1.0001 0 0 0 41.373047 22 L 17.630859 22 L 17 18 z M 42.005859 52.259766 A 1.0001 1.0001 0 0 0 41.738281 52.298828 L 39.738281 52.839844 A 1.0001 1.0001 0 1 0 40.261719 54.769531 L 42.261719 54.228516 A 1.0001 1.0001 0 0 0 42.005859 52.259766 z M 26.976562 53.533203 A 1.0001 1.0001 0 0 0 26.726562 55.498047 L 32.023438 57.001953 L 36.261719 55.853516 A 1.0001 1.0001 0 1 0 35.738281 53.923828 L 32.037109 54.927734 L 27.273438 53.574219 A 1.0001 1.0001 0 0 0 26.976562 53.533203 z"/>
        </svg>
      </div>
      <h1>YOUR <span>PERSONALIZED</span> COFFEE</h1>
    </div>
    <div class="promo"></div>
    <nav>
      <div>=</div>
      <ul>
        <li>TRANG CHU</li>
        <li>COFFEE</li>
        <li>PHIN MA MAU</li>
        <li>COMBO PHIN PHE</li>
        <li>GIFTSET</li>
        <li>LIEN HE</li>
      </ul>
    </nav>
  </header>
  <section id="build">
    <p>Твой персональный кофе</p>
    <h2>Выбери тип приготовления</h2>
    <div class="coffee-type">
      <div class="element">
        <img src="" alt="">
        <h2>Заголовок</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
      </div>
      <div class="element">
        <img src="" alt="">
        <h2>Заголовок</h2>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
      </div>
      <div class="element">
        <img src="" alt="">
        <h2>Заголовок</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
      </div>
      <div class="element">
        <img src="" alt="">
        <h2>Заголовок</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
      </div>
    </div>
  </section>
  <section class="shop">
    <p class="shop__description">Твой персональный кофе</p>
    <h2 class="shop__header">Выбери тип</h2>
    <div class="products shop__products">
      <div class="item products__item">
        <img class="item__image" src="./images/poster.jpg" alt="">
        <div class="item__info">
          <p class="item__price">99.000</p>
          <h2 class="item__header">REVO Morning</h2>
          <p class="item__description">đắng, hậu ngọt, hương hoa</p>
          <div class="item__controls">
            <button class="item__button item__button_active">MUA NGAY</button>
            <button class="item__button">CHI TIẾT</button>
          </div>
        </div>
      </div>
      <div class="item products__item">
        <img class="item__image" src="./images/poster.jpg" alt="">
        <div class="item__info">
          <p class="item__price">99.000</p>
          <h2 class="item__header">REVO Morning</h2>
          <p class="item__description">đắng, hậu ngọt, hương hoa</p>
          <div class="item__controls">
            <button class="item__button item__button_active">MUA NGAY</button>
            <button class="item__button">CHI TIẾT</button>
          </div>
        </div>
      </div>
      <div class="item products__item">
        <img class="item__image" src="./images/poster.jpg" alt="">
        <div class="item__info">
          <p class="item__price">99.000</p>
          <h2 class="item__header">REVO Morning</h2>
          <p class="item__description">đắng, hậu ngọt, hương hoa</p>
          <div class="item__controls">
            <button class="item__button item__button_active">MUA NGAY</button>
            <button class="item__button">CHI TIẾT</button>
          </div>
        </div>
      </div>
      <div class="item products__item">
        <img class="item__image" src="./images/poster.jpg" alt="">
        <div class="item__info">
          <p class="item__price">99.000</p>
          <h2 class="item__header">REVO Morning</h2>
          <p class="item__description">đắng, hậu ngọt, hương hoa</p>
          <div class="item__controls">
            <button class="item__button item__button_active">MUA NGAY</button>
            <button class="item__button">CHI TIẾT</button>
          </div>
        </div>
      </div>
    </div>
    <div class="shop__decor"></div>
  </section>
  <section id="set" class="set">
    <p>Best Gift For Best Friend</p>
    <h2>GIFTSET</h2>
    <div class="set__content">
      <div class="set__controls">
      <input type="radio" name="set" id="set1" checked>
      <label for="set1"><span>1</span></label>
      <input type="radio" name="set" id="set2">
      <label for="set2"><span>2</span></label>
      <input type="radio" name="set" id="set3">
      <label for="set3"><span>3</span></label>
      <div id="block1" class="set__block">
        <img src="./images/poster.jpg" alt="">
        <h2>Блок 1</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam atque, dignissimos quas impedit optio et ullam illum, quae eveniet deleniti, facere nemo maxime. Vitae eum nisi, odio quisquam earum quibusdam.</p>
        <div class="item__controls">
          <button class="item__button item__button_active">MUA NGAY</button>
          <button class="item__button">CHI TIẾT</button>
        </div>
      </div>
      <div id="block2" class="set__block">
        <img src="./images/poster.jpg" alt="">
        <h2>Блок 2</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Provident quis repellendus, culpa repellat aliquid voluptas eaque perspiciatis, voluptatem facilis nam at architecto voluptatibus sed omnis mollitia! Dignissimos exercitationem maxime eveniet.</p>
        <div class="item__controls">
          <button class="item__button item__button_active">MUA NGAY</button>
          <button class="item__button">CHI TIẾT</button>
        </div>
      </div>
      <div id="block3" class="set__block">
        <img src="./images/poster.jpg" alt="">
        <h2>Блок 3</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta quae sint hic voluptatibus, suscipit laudantium aspernatur vero, asperiores iure modi dolores et esse eligendi, obcaecati voluptate quod commodi temporibus officiis?</p>
        <div class="item__controls">
          <button class="item__button item__button_active">MUA NGAY</button>
          <button class="item__button">CHI TIẾT</button>
        </div>
      </div>
      </div>
    </div>
  </section>
  <footer>&copy; Revo Coffee Việt Nam - 2018</footer>
</body>
</html>